<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Stone_paper_Sciccor</title>
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Bungee+Spice&display=swap" rel="stylesheet">
</head>
<body>
    
    <!-- Header Section -->
    <div class="header"><h1>STONE-PAPER-SCISSOR</h1></div>

    <!-- Winner choosing -->
    <div class="winner">
        <div class="winner_tag">
            <h1 class="winner_winner">Congratulations</h1>
        </div>
        <div class="winner_btn">
            <button class="Newgame">Newgame</button>
        </div>
    </div>


    <div class="main">
    <!-- Button section -->
    <div class="Buttons">
        <button class="btn stone"><img src="./assets/images/stone.png" alt="stone" class="btn-img"></button>
        <button class="btn paper"><img src="./assets/images/paper.png" alt="paper" class="btn-img"></button>
        <button class="btn siccor"><img src="./assets/images/sisor.png" alt="siccor" class="btn-img"></button>
    </div>

    <!-- Records Score -->
    <div class="Record-score">
        <div class="inner_score">
            <div class="name_score">
                <h3 class="You">Your</h3>
                <h3 class="comp">Comp</h3>
            </div>
            <div class="score">
                <h3 class="user_score">0</h3>
                <h3 class="Comp_score">0</h3>
            </div>
        </div>
    </div>



    <!-- Record status -->
    <div class="justify">
        <div class="Record-status">
            <h2 class="R-status-heading">Pick Your Move</h2>
        </div>
    </div>


    <!-- cheking winner -->
    <div class="Checking_winner_reset">
        <button class="down_btn Check_winner-btn">Check_winner</button>
        <button class="down_btn Reset-btn">Reset</button>
    </div>
    
    </div>

    <script src="script.js"></script>
</body>
</html>